Subject: Re: [PATCH mlx5-next 0/8] mlx5 IPsec RoCEv2 support and netdev events fixes in RDMA

From: Jakub Kicinski <[email-masked]>
Date: Thu, 5 Jan 2023 12:25:17 -0800

On Thu, 5 Jan 2023 22:12:28 +0200 Leon Romanovsky wrote:
> > > PR should be based on Linus's -rcX tag and shouldn't include only this patchset.  
> > 
> > FWIW I don't understand what you mean by this comment.
> > PR should be based on a common ancestor, the -rc tags 
> > are just a convenient shorthand.  
> 
> Linus asked for more than once to use sensible ancestor which is -rc.

I mean.. as I said using -rc tags makes sanity checking the PRs easier,
so definitely encouraged.

I was asking more about the second part of your sentence, what do you
mean by "shouldn't include only this patchset" ?